# Uses of Class
org.apache.sysds.runtime.instructions.cp.SpoofCPInstruction

Packages that use SpoofCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of SpoofCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return SpoofCPInstruction
Modifier and Type
Method
Description
`static SpoofCPInstruction`
SpoofCPInstruction.`parseInstruction(String str)`

## Uses of SpoofCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type SpoofCPInstruction
Modifier and Type
Method
Description
`static SpoofFEDInstruction`
SpoofFEDInstruction.`parseInstruction(SpoofCPInstruction inst, ExecutionContext ec)`